import request from '/@/utils/request';

export function weatherDataApi() {
    return {

        //气象监测数据-折线图
        getWeatherLineChart: (data: object) => {
            return request({
                url: import.meta.env.VITE_API_URL + `/gasMonitorData/gasAtmosphere/lineChart`,
                method: 'post',
                data: data
            });
        },

        //气象监测数据-分页
        getWeatherLinePage: (data: object) => {
            return request({
                url: import.meta.env.VITE_API_URL + `/gasMonitorData/gasAtmosphere/page`,
                method: 'post',
                data: data
            });
        },

    };
}
